import request from '@/utils/request';
// 获取河流列表
export const getRiverList = (data) => {
  return request({
    url: '/api/gateway/v1/get_river_list',
    method: 'post',
    data: data
  });
};

// 河道监测-过去24小时河流水位变化图
export const getRiverCourseLevel = (params) => {
  return request({
    url: '/api/gateway/v1/get_river_course_level',
    method: 'get',
    params: params
  });
};

// 河道监测-河流水位状态
export const getRiverWaterStatus = () => {
  return request({
    url: '/api/gateway/v2/get_river_water_status',
    method: 'get'
  });
};
